/*Fonts css strats here*/
@font-face {
    font-family: 'dancing_scriptbold';
    src: url('../../fonts/dancingscript-bold.woff2') format('woff2'),
         url('../../fonts/dancingscript-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'droid_regular';
    src: url('../../fonts/dancingscript-regular.woff2') format('woff2'),
         url('../../fonts/dancingscript-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'droid_bold';
    src: url('../../fonts/droidserif-bold.woff2') format('woff2'),
    url('../../fonts/droidserif-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'droid_bold_italic';
    src: url('../../fonts/droidserif-bolditalic.woff2') format('woff2'),
    url('../../fonts/droidserif-bolditalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'droid_italic';
    src: url('../../fonts/droidserif-italic.woff2') format('woff2'),
    url('../../fonts/droidserif-italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*@font-face {
    font-family: 'droid_regular';
    src: url('../../fonts/droidserif-regular.woff2') format('woff2'),
    url('../../fonts/droidserif-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}*/




/*Fonts css ends here*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
38ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}




/* change colours to suit your needs */

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}




/* change colours to suit your needs */

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}




/* change border colour to suit your needs */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
}





/*Anand prakash website main Css starts here*/

body {
    font-family: 'droid_regular';
    overflow: hidden;
    overflow-y: scroll;
}

a {
    text-decoration: none;
    outline: none;
}

a:hover,
a:focus,
a:visited {
    text-decoration: none;
    outline: none;
}

.header-language-background .header-language-container,
.page-header-container {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

.top_bar_data {
    padding: 10px;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    transition: ease-in 0.3s;
}

.top_bar_data a,
.top_bar_data a:visited,
.top_bar_data a:focus,
.top_bar_data a:active {
    color: #fff;
    text-decoration: none;
    outline: none;
}

.page-header {
    max-width: none;
    width: 100%;
    border-bottom: none;
    box-shadow: 0px 2px 5px 0px #d4af37
;
    background: #fff;
}

.logo,
.logo:visited,
.logo:focus,
.logo:active {
    padding: 0px;
    min-height: 35px;
    height: auto;
    max-width: 135px;
    width: 100%;
    outline: none;
    position: relative;
    top:-7px;
}

.page-header-container {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 30px;
    padding-bottom: 30px;
    transition: ease-in 0.3s;
}

#header-nav {
    max-width: 740px;
    width: 100%;
    display: inline-block;
    text-align: center;
    border-bottom: 0px;
}

#header-nav .megamenu-nav .megamenu-nav-primary>li a {
    color: #111111;
    font-family: 'droid_bold';
    font-size: 12px;
}

.mobile_menu {
    display: none;
}

.account_right_icon {
    max-width: 200px;
    width: 100%;
    text-align: right;
}

.account-cart-wrapper {
    position: relative;
}

.account_right_icon>div {
    display: inline-block;
    width: 45px;
    float: none;
    position: relative;
    vertical-align: middle;
}

.account_right_icon>div>a,
.account_right_icon>div>div>a {
    width: 45px;
    height: 35px;
    text-align: center;
    padding: 0px;
    color: #d4af37
;
    text-decoration: none;
}

.account_right_icon>div>a:before,
.account_right_icon>div>div>a:before {
    width: 45px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    text-decoration: none;
}

.account_right_icon a:before {
    display: block;
    font-size: 20px;
}

.account-cart-wrapper .skip-account {
    width: 100%;
}

.skip-account {
    padding: 0px;
}

.wishlist_count {
    position: absolute;
    right: 0px;
    top: 0px;
}

.skip-cart.no-count .count {
    display: block;
}

.megamenu-nav-primary {
    display: block;
    margin-top: 0px;
}




/*Anand prakash website main Css ends here*/


/*Footer css starts here*/

.box {
    max-width: 100%;
    background: #e6e6e6;
    padding: 96px 0 55px 0;
}



.container .inner_link .fa {
    font-size: 22px;
    display: inline-block;
    float: left;
    padding: 14px;
    color: #919191;
}

.para_text {
    text-align: center;
    font-size: 12px;
    line-height: 25px;
    font-family: "droid_regular";
    font-weight: 400;
    padding-top: 20px;
    border-left: solid 1px #919191;
    border-right: solid 1px #919191;
    color: #919191;
}

.para_text>a {
    color: #919191;
    text-decoration: none;
}

.container .form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 0 12px;
    border: none;
    color: #fff;
    background-color: #919191;
    margin-top: 5px;
    opacity: 1;
    font-family: 'droid_regular';
    font-weight: 300;
    border-radius: 0px;
}

.container .inner_heading {
    font-size: 12px;
    text-align: center;
    color: #919191;
    font-family: 'droid_regular';
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 10px;
}

.container .btn-default {
    color: #d4af37
;
    background-color: #fff;
}

.container .btn {
    display: inline-block;
    margin-top: 5px;
    padding: 8px 0px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    width: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.container .icon {
    margin: 10px;
    width: auto;
    display: inline-block;
    vertical-align: middle;
}

.footer_bottom {
    background: #d7d7d7;
}

.footer_menu {
    padding: 0;
    background: #d7d7d7;
}

.footer_menu ul {
    margin: 0;
    padding: 0;
}

.footer_menu ul li {
    list-style: none;
    display: inline-block;
    float: none;
    padding: 0px;
}

.footer_menu ul li a {
    font-size: 12px;
    font-family: 'droid_regular';
    padding: 10px;
    text-decoration: none;
    color: #000000;
    opacity: 0.5;
}


.footer_bottom .copyright {
    padding-bottom: 21px;
    opacity: 0.5;
    font-size: 13px;
    font-family: "droid_regular";
}



.container .form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff;
    opacity: 0.5;
}

.container .form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
    opacity: 0.5;
}

.container .form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
    opacity: 0.5;
}

.container .form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
    opacity: 0.5;
}




/*Footer css ends here*/

.footer-container {
    max-width: none;
    width: 100%;
    padding: 0px;
}

.footer-container .logo {
    display: block;
    width: 100%;
    max-width: 100%;
    text-align: center;
    margin-bottom: 25px;
    border-bottom: 1px solid #919191;
    padding-bottom: 25px;
}

.footer-container .logo img {
    float: none;
    text-align: center;
    margin: auto;
    width: 90%;
}

.our_partners {
    text-align: center
}

.container .newsletter_heading.inner_heading {
    margin-bottom: 28px;
}

.footer_menu.container>ul {
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
}




/*Megamenu css for main menu*/

.megamenu-nav ul.megamenu-nav-primary li a {
    height: 35px;
    line-height: 35px;
    padding: 0px 10px;
}

.megamenu-nav ul li {
    float: none;
    display: inline-block;
    margin-left: -2px;
    margin-right: -2px;
}

.details_accordian>span {
    display: none;
}

.megamenu-nav-primary li:hover>a {
    color: #d4af37
 !important;
}

.megamenu-nav-primary li:hover>a.menu-active {}




/*Megamenu css for main menu ends here*/


/*Website Header Styling top starts here*/

.full_width_cont {
    width: 100%;
    max-width: 100%;
    margin: auto;
    padding: 0px;
}

.current_category_name {
    display: none;
}

.header-minicart .count,
.wishlist_count {
    position: absolute;
    right: 0px;
    font-size: 12px;
    color: #d4af37
;
    font-weight: 600;
    font-family: 'droid_bold';
}

.header-minicart .count:before,
.header-minicart .count:after {
    display: none;
}

body.cms-home .main-container {
    padding-top: 103px;
    /*overflow-x: hidden;*/
}

.banner_slider_desktop .image-gallery-outer {
    margin-top: 3px;
}

.slide-desc-box.t-left {
    display: none;
}

.footer {
    border-top: 0px
}


.outer_container_featured .outer_container .featured_inner .featured_data {
    position: relative;
}

.outer_container_featured .outer_container .featured_inner .featured_data img {
    max-width: 100%;
    width: 100%;
}

.outer_container_featured .outer_container .featured_inner .featured_data .data_text h2 {
    position: absolute;
    bottom: 26px;
    left: 4px;
    right: 0px;
    top: auto;
    color: #fff;
    font-weight: 600;
    font-family: 'droid_regular';
    height: 30px;
    width: 83%;
    margin: auto;
    font-size: 25px;
}


.outer_container_featured {
    padding-bottom: 25px;
    border-bottom: 1px solid #e8e8e8;
}

.outer_container_featured .outer_container .featured_inner .featured_data .data_text h2:before,
.outer_container_featured .outer_container .featured_inner .featured_data .data_text h2:after {
    display: none;
}

.outer_container_featured .outer_container .featured_inner .featured_data .data_text {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(183, 160, 134, 0.76);
    box-shadow: 0px 0px 12px 2px #d4af37
 inset;
    padding: 10px;
    opacity: 0;
    transition: all ease-in 0.3s;
}

.outer_container_featured .outer_container .featured_inner .featured_data:hover .data_text {
    opacity: 1;
    transition: all ease-in 0.3s;
}




/*Website Header Styling top ends her*/


/*Featured Product Styling starts here*/

.product img {
    width: 100%;
    min-height: 265px;
    max-width: 100%;
    height: auto;
}

.Featured_text {
    font-size: 17px;
    font-family: 'droid_regular';
    color: #111111;
    padding-top: 72px;
    padding-bottom: 94px;
}

.Featured-line1 {
    margin-right: 26px;
}

.Featured-line2 {
    margin-left: 26px;
}

.price-text {
    font-size: 12px;
    font-family: 'droid_regular';
    color: #111111;
    padding-top: 00px;
    padding-bottom: 14px;
    line-height: 12px;
    margin-bottom: 0px !important;
}

.price {
    color: #d4af37
;
    font-size: 17px;
    font-family: 'droid_regular';
}

.Featured_text .featured_title {
    font-family: 'droid_regular';
    text-transform: none;
    display: inline-block;
    position: relative;
}

.Featured_text .featured_title:after {
    position: absolute;
    left: auto;
    content: '';
    display: block;
    width: 40px;
    height: 2px;
    background: #cccccc;
    right: -65px;
    top: 0px;
    bottom: 0px;
    margin: auto 0;
}

.Featured_text .featured_title:before {
    position: absolute;
    right: 0px;
    content: '';
    display: block;
    width: 40px;
    height: 2px;
    background: #cccccc;
    left: -65px;
    top: 0px;
    bottom: 0px;
    margin: auto 0;
}

.featured_prod_data_text {
    padding-top: 28px;
    padding-bottom: 28px;
}

.col-md-3.product {
    padding-bottom: 70px;
}




/*Featured Product Styling ends here*/

.footer .box .container .row {
    margin-left: 0px;
    margin-right: 0px;
}

.featured_product_mob_car {
    display: block;
}

.inner_data_right .currency_switcher,
.inner_data_right .welcome-msg {
    display: inline-block;
    vertical-align: bottom;
    line-height: 16px;
}

.inner_data_right .currency_switcher .form-language select {
    font-family: 'droid_regular';
    font-size: 12px;
    line-height: 12px;
    background: transparent;
    padding: 0px;
    border: 0px;
    display: inline-block;
    color: #fff;
    outline: none;
}

.inner_data_right .currency_switcher .form-language option {
    color: #d4af37
;
    font-family: 'droid_regular';
    padding: 5px;
}

#search_open_popup.modal {
    max-width: 90%;
    top: 10vh;
    bottom: auto;
}

.product-view .add-to-cart-wrapper,
.product-view .block-related {
    width: 100%;
    float: right;
    clear: right;
    padding-left: 0px !important;
}

.category_full_width_cont .page-title.category-title h1 {
    font-family: 'droid_bold';
}

.breadcrumbs li {
    font-family: 'droid_regular';
    line-height: 14px;
}

.product-view .product-shop .product-name .h1 {
    font-size: 25px;
    color: #d4af37
;
    font-family: 'droid_regular';
    font-weight: 400;
    text-transform: none;
}

.price-box {
    font-family: 'droid_regular';
}

.product-view .product-shop .price-info {
    float: left;
    color: #d4af37
;
    padding-left: 0px;
    max-width: 100%;
    width: 100%;
    display: block;
}

.product-view .product-shop .price-box .regular-price .price,
.product-view .product-shop .price-box .special-price .price,
.product-view .product-shop .price-box .full-product-price .price {
    color: #d4af37
;
    font-size: 25px;
    font-family: 'droid_regular';
    line-height: 20px;
    padding-top: 20px;
}

.regular-price,
.regular-price .price {
    display: block;
    text-align: left;
}

.sku_cat_cont .inner_data {
    margin-top: 2px;
    margin-bottom: 2px;
}

.sku_cat_cont .inner_data .sku_text,
.availability .label {
    color: #a4a4a4;
    font-family: 'droid_regular';
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.5px;
}

.sku_cat_cont .inner_data .data_value {
    color: #000000;
    font-family: 'droid_regular';
    font-size: 14px;
    letter-spacing: 0.5px;
}

.sku_cat_cont {
    margin-bottom: 10px;
    margin-top: 10px;
}

.availability .label {
    display: inline-block;
    padding: 0px;
}

.product-view .product-shop .extra-info {
    max-width: 100%;
    width: 100%;
    padding-left: 0px;
    margin-bottom: 2px;
    float: none;
}

.availability.in-stock .value {
    color: #000;
    font-size: 14px;
    font-family: 'droid_regular';
}

.catalog-product-view .add-to-cart-wrapper .quantity_title {
    color: #a4a4a4;
    font-family: 'droid_regular';
    font-weight: 400;
    font-size: 14px;
    display: block;
    margin-bottom: 10px;
}

.add_sub_btn_cont {
    display: inline-block;
    width: 35px;
    height: 34px;
    float: left;
    overflow: hidden;
}

.product-view .add-to-cart .qty-wrapper {
    margin-bottom: 0px;
    margin-right: 0px;
}

.card_container_custom .qty-wrapper #qty {
    height: 34px;
    width: 35px;
    font-size: 12px;
    padding: 4px;
    float: left;
    border-radius: 0px;
    border: 1px solid #e3e3e3;
}

.decrement_qty,
.increment_qty {
    display: block;
    height: 17px;
    line-height: 17px;
    text-align: center;
    border: 1px solid #e3e3e3;
    position: relative;
    text-indent: 40px;
    cursor: pointer;
}

.decrement_qty {
    border-bottom: 0px;
}

.decrement_qty span,
.increment_qty span {
    font-size: 24px;
    line-height: 16px;
    display: block;
}


.increment_qty span:before {
    font-size: 15px;
    line-height: 16px;
    display: block;
    content: "\f0d7";
    display: block;
    font-family: fontAwesome;
    position: absolute;
    width: 100%;
    text-indent: 0px;
    color: #cccccc;
}

.decrement_qty span:before {
    font-size: 15px;
    line-height: 16px;
    display: block;
    content: "\f0d8";
    display: block;
    font-family: fontAwesome;
    position: absolute;
    width: 100%;
    text-indent: 0px;
    color: #cccccc;
}

.product-view .add-to-cart-buttons .button {
    min-height: 40px;
    line-height: 40px;
    font-size: 16px;
    padding: 0px 00px;
    float: left;
    min-width: 160px;
    width: 100%;
    white-space: normal;
    background: #d4af37
;
    margin-bottom: 0px;
}

.product-view .add-to-cart-buttons .button span span {
    font-size: 16px;
    display: block;
    font-family: 'droid_regular';
    letter-spacing: 0.5px;
    line-height: 40px;
    text-transform: none;
}

.product-view .add-to-cart .qty-wrapper {
    min-height: 34px;
    float: none;
    display: inline-block;
    vertical-align: middle;
}

.product-view .add-to-cart-buttons {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    margin-right: 10px;
}

.product-view .add-to-cart {
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: none;
    float: left;
}

.add-to-links li .link-compare,
.add-to-links li .separator {
    display: none;
}

.product-view .add-to-links a {
    border-right: none;
}

.product-view .add-to-links {
    clear: none;
    margin-top: 0px;
    margin-right: 0px;
    float: left;
}

.product-view .add-to-links a.link-wishlist {
    font-size: 16px;
    font-family: 'droid_regular';
    height: 40px;
    padding: 0px;
    text-align: center;
    min-width: 150px;
    line-height: 38px;
    color: #d4af37
;
    border: 2px solid #d4af37
;
    box-sizing: border-box;
}

.details_accordian {
    padding-top: 0px;
    padding-bottom: 10px;
}

.details_accordian .content_data h2 {
    display: none;
}

.data-table .additional_details_column .additional_column .label {
    color: #a4a4a4;
    text-transform: none;
    font-family: 'droid_regular';
    font-weight: 400;
    letter-spacing: 0.5px;
    font-size: 13px;
    padding: 0px;
}

.data-table .additional_details_column .additional_column .data {
    color: #000000;
    font-family: 'droid_regular';
    font-size: 13px;
}

.label {
    border-radius: 0px;
}

.details_accordian {
    border: 0px;
    border-top: 1px solid #e3e3e3;
}

#product-attribute-specs-table {
    border: 0px;
}

.title_main_1 {
    display: none;
}

.details_accordian .title_main {
    color: #a4a4a4;
    text-transform: none;
    font-family: 'droid_regular';
    font-weight: 400;
    letter-spacing: 0.5px;
    font-size: 13px;
    padding: 0px;
    float: left;
    margin-right: 10px;
    line-height: 18px;
}

.details_accordian .content_data {
    color: #000000;
    font-family: 'droid_regular';
    font-size: 13px;
    letter-spacing: 0.5px;
    word-spacing: 0.5px;
    line-height: 18px;
}

.details_accordian .content_data .std {
    white-space: pre-line;
}

.breadcrumbs a {
    float: left;
    color: #d4af37
;
    font-family: 'droid_bold';
    text-decoration: underline;
}

.breadcrumbs strong {
    color: #f51069;
    font-weight: bold;
    text-decoration: none;
}
.breadcrumbs span:after {
    float: left;
    padding: 0 7px;
    content: "\f053";
    display: inline-block;
    font-family: 'fontAwesome';
    color: #d4af37
;
}

.product-options,
.product-options-bottom {
    width: 100%;
    margin: 10px 0 0;
    padding: 0px;
    border: 0px;
    clear: both;
    position: relative;
}

.product-options .swatch-attr label {
    color: #a4a4a4;
    text-transform: none;
    font-family: 'droid_regular';
    font-weight: 400;
    letter-spacing: 0.5px;
    font-size: 13px;
    padding: 0px;
}

.configurable-swatch-list .hover .swatch-link,
.configurable-swatch-list .selected .swatch-link,
.swatch-link:hover {
    border-color: #d4af37
;
}



/*Footer styling version 1 Start here*/



.foorer-top-bar {
    background: #a78a6a6b;
    padding: 20px 0;
}

.footer-container {
    margin-top: 48px;
}


.strong {
    font-size: 12px;
    font-family: "droid_regular";
    color: #888888;
    line-height: 21px;
    margin-top: 20px;
}

.strong strong {
    color: #a78a69;
}

.social-icon ul {
    margin: 0;
    padding: 0;
}

.social-icon ul li {
    list-style: none;
    float: left;
    padding: 20px 29px 20px 0;
    border-top: 1px solid #919191;
}

.footer-menu-heading {
    font-size: 14px;
    color: #af967a;
    padding-left: 0px;
    text-transform: capitalize;
    font-family: 'droid_regular';
    letter-spacing: 0.5px;
    margin-bottom: 15px;
}

.heading-newletter {
    font-size: 12px;
    color: #111111;
}


.footer-menu {}

.footer-menu ul {
    margin: 0;
    padding: 0;
}

.footer-menu .footer_menu_cont .footer_menu_list {
    list-style: none;
    padding: 5px 0 5px 0px;
}

.footer-menu .footer_menu_cont .footer_menu_list a {
    text-decoration: none;
    color: #888888;
    font-size: 12px;
    font-family: 'droid_regular';
}

.footer-menu ul li a:hover {
    color: #d4af37
;
}

.heading-newletter-email {
    position: relative;
}

.heading-newletter-email-icon {
    position: absolute;
    top: 7px;
    left: 9px;
    color: #b7b7b7;
}

.heading-newletter-button {
    background: #fff;
    padding: 10px 20px;
    font-size: 9px;
    outline: none;
    border: solid 1px #ccc;
    margin-left: -38px;
}

.heading-newletter-button-form-control {
    padding: 12px 31px !important;
    font-size: 9px !important;
}

.heading-newletter-instagram img {
    width: 70px;
}

.heading-newletter-instagram ul {
    margin: 0;
    padding: 0;
}

.heading-newletter-instagram ul li {
    list-style: none;
    float: left;
    padding: 20px 17px 0px 0;
}

.heading-newletter-footer {
    margin-top: 50px;
}

.heading-newletter-footer ul {
    margin: 0;
    padding: 0;
}

.heading-newletter-footer ul li {
    list-style: none;
    float: left;
    padding: 20px 7px 0px 0;
}

.copyright {
    background: #f51069;
    padding: 6px 0;
    text-align: center;
    font-size: 13px;
    color: #fff;
}

.mallimage {
    max-width: 280px;
    width: 100%;
    height: 188px;
    display: block;
    background: #cccccc;
}

.social_icon_list {
    font-size: 25px;
    color: #919191;
}

.social_icon_list a {
    color: #919191;
}

.heading-newletter-email #newsletter-validate-detail .button>span>span {
    text-transform: capitalize;
    font-family: 'droid_regular';
}

.heading-newletter-email #newsletter-validate-detail .button {
    background: #a78b6a;
    height: 35px;
}

#newsletter-validate-detail .newsletter_email {
    height: 35px;
    border: 1px solid #eaeaea;
    padding-left: 35px;
    font-size: 12px;
    font-family: 'droid_regular';
}

#newsletter-validate-detail .input-box {
    position: relative;
}

#newsletter-validate-detail .input-box:before {
    content: "\f0e0";
    display: inline-block;
    font-size: 15px;
    position: absolute;
    left: 10px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    font-family: FontAwesome;
    line-height: 35px;
    height: 35px;
    color: #ccc;
}

.block-subscribe .block-title strong span {
    color: #111111;
    font-family: 'droid_regular';
    text-transform: none;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.mob_show_links {
    display: none;
}

.copyright .social-icon {
    display: none;
}

.shipment_data_text {
    text-align: center;
    margin-top: 15px;
    font-size: 12px;
    font-family: 'droid_regular';
}

.shipment_cont_inner .shipment_data .shipment_image {
    max-width: 25%;
    width: 100%;
    margin: auto;
    height: auto;
    fill: #404040;
}

.shipment_cont_inner {
    text-align: center;
}

.shipment_data_text {
    text-align: center;
    font-size: 14px;
    font-family: 'droid_regular';
    letter-spacing: 0.5px;
    word-spacing: 0px;
}



/*Footer styling ver 1 ends here*/


/*Client Styling Homepage*/

.image_cont .inner_image_cont {
    max-width: 100%;
    width: 100%;
}

.our_client_main {
    position: relative;
}

.our_client_main .data_desc {
    position: absolute;
    top: 0px;
    transform: translate3d(0, 0%, 0);
    z-index: 0;
    background: #000;
    color: #fff;
    opacity: 0;
    height: 0px;
}


.client_data_cont:hover .data_desc {
    position: absolute;
    top: 100%;
    transform: translate3d(0, 0%, 0);
    z-index: 999;
    padding: 5px;
    opacity: 1;
    transition: all ease-in 0.4s;
    background: #d4af37
;
    width: 100%;
    height: 100%;
}

.our_clients_row .heading_client {
    color: #d4af37
;
    font-size: 30px;
    font-family: 'droid_regular';
    font-weight: 500;
    line-height: 22px;
    text-transform: none;
    margin-bottom: 30px;
    margin-top: 20px;
}

.our_clients_row .desc_client {
    font-size: 12px;
    line-height: 18px;
    color: #d4af37
;
    font-family: 'droid_regular';
}

.our_clients_row .know_more {
    font-size: 17px;
    color: #d4af37
;
    font-family: 'droid_regular';
    text-decoration: underline;
}



/*Client Styling Homepage Ends here*/


/*Our Blog Styling*/

.blog_cont_img .blog_image {
    width: 100%;
    max-width: 100%;
    display: block;
}

.blog_cont_img {
    position: relative;
}

.date_text {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 55px;
    height: 55px;
    background: #d4af37
;
    text-align: center;
    padding: 10px 0px;
    box-sizing: border-box;
    display: block;
}

.blog_anchor {
    display: block;
    text-decoration: none;
}

.date_text .date {
    display: block;
    font-size: 21px;
    color: #fff;
    font-family: 'droid_regular';
    line-height: 16px;
    margin-bottom: 6px;
}

.date_text .month {
    display: block;
    color: #fff;
    font-size: 15px;
    font-family: 'droid_regular';
    line-height: 12px;
    text-transform: capitalize;
}

.data_text_cont div>span:first-child {
    color: #b5b5b5;
    font-family: 'droid_regular';
    font-size: 12px;
}

.data_text_cont .author_name {
    color: #d4af37
;
    font-size: 12px;
    font-family: 'droid_regular';
    letter-spacing: 0.5px;
}


.data_text_cont {
    display: block;
}


.main_data_cont:last-child {
    margin-right: 0px;
}

.outer_container_featured {
    padding-bottom: 40px;
    border-bottom: 1px solid #e8e8e8;
}




/*Our Blog Styling ends here*/


/*Catalog Page Styling starte here*/

.products-grid .product-info {
    position: relative;
    padding-bottom: 0px;
}

.product_image_cont {
    display: block;
    position: relative;
}

.product_image_cont .product-image {
    margin-bottom: 0px;
}

.product_list_btn .actions button,
.product_list_btn .actions ul.add-to-links {
    width: 49.8%;
}

.product_list_btn .actions button {
    float: right;
}

.product_list_btn .actions ul.add-to-links {
    float: left;
    margin: 0px;
    height: 35px;
}

.product_list_btn {
    height: 35px;
    position: absolute;
    width: 100%;
    bottom: 0px;
    display: block;
}

.products-grid .product_list_btn .actions {
    padding-top: 10px;
    position: absolute;
    bottom: 0px;
    min-height: 35px;
    width: 100%;
}

.product_list_btn .button.btn-cart {
    text-transform: none;
    font-family: 'droid_regular';
    position: relative;
    display: block;
    background: #d4af37
;
    height: 35px;
}

.product_list_btn .button.btn-cart:before {
    content: "\f07a";
    font-family: 'FontAwesome';
    position: absolute;
    left: 10px;
    font-size: 16px;
}

.product_list_btn .button.btn-cart>span {
    display: block;
    padding-left: 15px;
}

.product_list_btn .actions ul.add-to-links {
    float: left;
    margin: 0px;
    height: 35px;
}

.product_list_btn .actions ul.add-to-links li {
    height: 35px;
}

.product_list_btn .actions ul.add-to-links li a {
    height: 35px;
    display: block;
    padding: 0px;
    line-height: 35px;
    background: #d4af37
;
    color: #fff;
    font-size: 12px;
}

.product_list_btn .actions a.button {
    height: 35px;
    display: block;
    padding: 0px;
    line-height: 35px;
    background: #f51069;
    color: #fff;
    font-size: 12px;
    width: 49.8%;
    float: right;
    font-family: 'droid_regular';
    text-transform: none;
}

.product_list_btn .actions ul.add-to-links li {
    display: none;
}

.product_list_btn .actions ul.add-to-links li:nth-child(1) {
    display: block;
}

.product-image,
.no-touch .product-img-box .product-image:not(.zoom-available):hover {
    border: 0px;
}

.product_image_cont:hover .product_list_btn {
    display: block;
}

.product_image_cont:hover .product-image:before {
    background: rgba(255, 255, 255, 0.35);
    content: "";
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    height: calc(100% - 35px);
}

.product_image_cont {
    overflow: hidden;
}

.product_image_cont:hover .product-image img {
    width: 100%;
    height: auto;
    transform: scale(1.2);
    transition: ease-in 0.4s;
}

.item .product-info .product-name {
    color: #111111;
    text-align: left;
    width: 100%;
    font-family: 'droid_regular';
    text-transform: none;
    font-size: 12px;
    min-height: 40px;
}

h2.product-name a:hover,
h3.product-name a:hover,
h4.product-name a:hover,
h5.product-name a:hover,
p.product-name a:hover {
    color: #d4af37
;
    font-family: "droid_regular";
}

.product-info .price-box .price {
    color: #d4af37
;
    font-size: 17px;
    font-family: 'droid_regular' !important;
}

.configurable-swatch-list.configurable-swatch-color {
    display: none;
}

.product_list_btn .actions ul.add-to-links li a.link-wishlist:before {
    content: "\f004";
    font-family: 'FontAwesome';
    display: inline-block;
    position: relative;
    font-size: 14px;
    padding-right: 5px;
}



/*Catalog Page Styling ends here*/


/*Minicart Styling start here*/

.mini-cart {
    background: #d4af37
;
}

.left-side {
    background: #fff;
    border: 1px solid #d4af37
;
    padding: 3.5px 0 0 0;
    float: left;
}

.header-minicart .mini-products-list li.last {
    border: 1px solid #d4af37
;
}

.left-side .mini-cart-product {
    margin: 0px;
    width: 80px;
    float: left;
    height: 80px;
}

.left-side .mini-cart-product-text {
    margin-left: 30px;
    margin-top: 48px;
    color: #d4af37
;
    font-size: 12px;
}

.left-side .mini-cart-product-text2 {
    margin-left: 0px;
    color: #d4af37
;
    font-size: 12px;
    padding-top: 28px;
    white-space: normal;
    min-height: 50px;
    margin-bottom: 0px;
}

.header-minicart .product-details .product-name a {
    color: #d4af37
;
    font-size: 11px;
    font-family: 'droid_regular';
    font-weight: 400;
    padding-right: 12px;
}

.left-side .mini-cart-product-text2 a:hover {
    text-decoration: none;
}

.left-side .mini-cart-product-text3 {
    margin-left: 30px;
    color: #d4af37
;
    font-size: 17px;
}

.left-side .mini-cart-product-close {
    position: absolute;
    top: -8px;
    right: -2px;
    font-size: 20px;
    font-weight: 100;
    color: #d4af37
;
    cursor: pointer;
}

.right-side {
    background: #fff;
    margin: 1px;
    padding: 0.5px 0 0 0;
    height: 120px;
}

.right-side-text1 {
    padding: 20px 0 0px 20px;
    color: #d4af37
;
    font-size: 17px;
    margin: 0;
}

.right-side-text1 .price {
    margin-left: 60px;
}

.right-side-text2 {
    padding: 5px 0 7px 20px;
    color: #d4af37
;
    font-size: 17px;
}

.right-side-text2 .price {
    margin-left: 26px;
}

.right-side .proceed-to-cart {
    width: 100%;
    color: #d4af37
;
    border-radius: 0;
    background: #fff;
    border: none;
    border-bottom: 1px solid #d4af37
;
    border-top: 1px solid #d4af37
;
    padding: 20px 0;
    font-size: 17px;
    text-decoration: none;
}

.right-side .proceed-to-cart:hover {
    color: #fff;
    background: #d4af37
;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

#header-cart.skip-active {
    background: #FBFBFB;
    border: solid 1px #cccccc;
    display: block;
    position: fixed;
    z-index: 200;
    top: 130px;
    right: 0;
    width: 100% !important;
    background: #d4af37
;
    transition: all ease-in 0.3s;
}

.sticky_body #header-cart.skip-active {
    background: #FBFBFB;
    border: solid 1px #cccccc;
    display: block;
    position: fixed;
    z-index: 200;
    top: 100px;
    right: 0;
    width: 100% !important;
    background: #d4af37
;
    transition: all ease-in 0.3s;
}

.mini-cart-product-text2 a {
    display: block;
    text-align: left;
    color: #d4af37
;
    font-family: 'droid_regular';
    font-size: 12px;
    letter-spacing: 0.5px;
    text-transform: none;
}

.fa-remove:before,
.fa-close:before,
.fa-times:before {
    content: "\f00d";
    font-size: 11px;
    color: #d4af37
;
    -webkit-text-stroke: 2px #fff;
}

.header-minicart .info-wrapper th .quantity_text {
    text-transform: none;
    font-family: 'droid_regular';
    font-weight: 400;
}

.item_cart_price {
    float: left;
}

.header-minicart .info-wrapper .qty {
    padding-left: 4px;
    padding-right: 4px;
    margin-right: 2px;
    width: 35px;
    text-align: center;
    height: 25px;
    font-size: 11px;
    padding: 0px 2px;
}

.header-minicart .info-wrapper .quantity-button.visible {
    opacity: 1;
    background: #d4af37
;
    height: 25px;
    width: 50px;
    line-height: 25px;
    display: inline-block;
    padding: 0px;
}

.mini-products-list li {
    clear: none;
    float: none;
    max-height: 120px;
    display: inline-block;
    vertical-align: middle;
    margin-left: -2px;
    margin-right: -2px;
    width: 283px;
}

.header-minicart .mini-products-list li {
    border-bottom: 0px;
    margin-bottom: 0px;
}

.header-minicart .mini-products-list {
    padding: 0px;
    padding-top: 0px;
    overflow: hidden;
    width: 100%;
    height: 120px;
    white-space: nowrap;
}

.header-minicart .block-subtitle {
    padding: 0px;
}

.next_previous_links {
    position: absolute;
    right: -6px;
    width: 18px;
    top: 0px;
    z-index: 9999;
    height: 150px;
}

.account_right_icon a {
    cursor: pointer
}

.account_right_icon a.next_event:before,
.account_right_icon a.prev_event:before {
    display: block;
    font-size: 20px;
    height: 100%;
    line-height: 60px;
    color: #ffffff;
}

.header-minicart .mini-products-list li .product-details {
    position: relative;
    display: inline-block;
    width: calc(100% - 80px);
    padding-left: 5px;
    margin-left: 0px;
}

.header-minicart .minicart-actions .cart-link {
    height: 33px;
    line-height: 33px;
    text-transform: uppercase;
    font-size: 13px;
    width: 100%;
    display: block;
}

.right-side .proceed-to-cart {
    width: 100%;
    color: #d4af37
;
    border-radius: 0;
    background: #fff;
    border: none;
    border-top: 1px solid #d4af37
;
    padding: 0;
    font-size: 13px;
    font-family: 'droid_regular';
    height: 33px;
    line-height: 33px;
}

.checkout-types li {
    vertical-align: top;
    margin: 0px;
}

.header-minicart .minicart-actions {
    padding: 0px;
    margin-top: 0px;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.header-minicart .subtotal {
    background-color: #ffffff;
    text-align: left;
    line-height: 2em;
    color: #d4af37
;
}

.header-minicart .subtotal .label {
    color: #d4af37
;
    font-family: 'droid_regular';
    text-transform: none;
    font-weight: 400;
    text-align: left;
    display: inline-block;
    width: 50%;
    font-size: 17px;
    padding-left: 15px;
}

.header-minicart .subtotal .price {
    color: #d4af37
;
}

.toolbar {
    margin-top: 0px;
    margin-bottom: 0px;
    border-bottom: 0px;
    border-top: 0px;
    background: #f4f4f4;
    padding: 0px;
    padding-bottom: 15px;
}

.sorter {
    float: right;
    margin-bottom: 5px;
}

.sorter label {
    float: left;
    margin-right: 5px;
    display: none;
}

.sort-by select {
    border: 0px;
    border-bottom: 1px solid #303030;
    padding: 6px 10px 6px 0px;
    outline: none;
    font-family: 'droid_regular';
}

.sort-by select option {
    padding: 6px 10px 6px 6px;
    background: #d4af37
;
    font-family: 'droid_regular';
    color: #fff;
}

.sorter>.sort-by .sort-by-switcher--asc:before {
    content: "\f062";
    font-family: 'FontAwesome';
}

.page-header-container .store-language-container {
    display: none;
}



/*
.accordian_container .accordian_inner{
        padding-top: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'droid_regular';
    border-bottom: #d4af37
 solid 1px;
}
*/

.accordian_container {
    border-top: #d4af37
 solid 1px;
}

.accordian_container .accordian_inner .accordain-head {
    padding-top: 15px;
    padding-bottom: 15px;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'droid_regular';
    border-bottom: #d4af37
 solid 1px;
    color: #d4af37
;
    padding-left: 15px;
    cursor: pointer;
    position: relative;
}

.accordian_container .accordian_inner .accordain-head:after {
    position: absolute;
    right: 15px;
    width: 30px;
    height: 30px;
    content: "\f067";
    display: block;
    font-family: 'FontAwesome';
    top: 0px;
    bottom: 0px;
    margin: auto;
    border: #d4af37
 solid 1px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
}

.accordian_container .accordian_inner.active_accordian .accordain-head:after {
    content: "\f068";
}

.accordain-content {
    display: none;
    transition: ease-in 0.3s;
}

.active_accordian_content {
    display: block;
    padding: 15px;
    border-bottom: #d4af37
 solid 1px;
    transition: ease-in 0.3s;
}

.cms-page-view .std .terms_condition_page p,
.cms-no-route .std .terms_condition_page p,
.faq_page .accordain-content {
    color: #111111;
    font-family: 'droid_regular';
    font-size: 14px;
    font-style: normal;
    line-height: 24px;
}

.cms-page-view .std .terms_condition_page h3 {
    font-size: 13px;
    color: #d4af37
;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'droid_regular';
    padding-top: 15px;
    padding-bottom: 15px;
}



/*Minicart styling ends here*/


/****************privacy-policy start    ***************************/

.privacy-policy h3 {
    font-size: 14px;
    color: #d4af37
;
    text-transform: none;
    font-family: "droid_bold";
    line-height: 34px;
}



.cms-page-view .std .privacy-policy p,
.cms-no-route .std .privacy-policy p {
    color: #7b7b7b;
    font-family: 'droid_regular';
    font-size: 13px;
    font-style: normal;
    line-height: 24px;
}

.privacy-policy .col-lg-12.col-md-12.col-sm-12.col-xs-12 {
    padding-left: 0px;
    padding-right: 0px;
}

.terms_condition_page.clearfix {
    max-width: 1170px;
    width: 100%;
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
}



/****************privacy-policy end    ***************************/

.category_full_width_cont .page-title.category-title h1,
.cms-page-view .std h1,
.cms-no-route .std h1 {
    font-family: 'droid_bold';
    color: #d4af37
;
    text-transform: none;

    font-size: 24px;
    padding-bottom: 3px;
    margin-bottom: 15px;
}




/****************privacy-policy start all pages    ***************************/

.privacy-policy .panel-heading h3 {
    color: #FFF;
    font-family: 'droid_regular';
}

.privacy-policy .panel-default>.panel-heading {
    background: #d4af37
;
    color: #fff;
    padding: 4px 10px;
}

.privacy-policy .panel-body input[type=email],
.privacy-policy .panel-body input[type=password],
.privacy-policy .panel-body input[type=text],
.privacy-policy .panel-body textarea[name=enquiry] {
    transition: all .2s linear;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    border: 1px solid #d4af37
;
    padding: 15px 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 100%;
    float: left;
    border-radius: 0;
    font-size: 12px;
    color: #aaa;
    height: 30px;
    background: transparent;
}

.privacy-policy .field-form {
    color: #d4af37
;
    font-size: 12px;
}

.privacy-policy-botton {
    background: #d4af37
;
    padding: 10px 0;
    font-size: 12px;
    outline: none;
    border: none;
    width: 182px;
    color: #fff;
    margin-top: 16px;
    border-radius: 5px;
    cursor: pointer;
}

.privacy-policy .contact-form input[type=email],
.contact-form input[type=text],
.contact-form textarea[name=enquiry] {
    margin: 7px 0;
}

.category_full_width_cont .pager {
    display: none;
}

.catalog-product-view .main-container {
    position: relative;
    max-width: 1170px;
    width: 100%;
}

.data_desc .data_internal div {
    color: #fff;
    font-size: 12px;
    line-height: 16px;
}

.data_desc .client-title {
    color: #fff;
    margin: 5px 0px;
}

.product_placeholder_main {
    height: auto;
    min-height: 485px;
}

.nav-primary a.level0 {
    padding: 0 10px;
    color: #000;
    font-family: 'droid_regular';
    font-size: 14px;
    text-transform: none !important;
    font-weight: 600;
}

.nav-primary {
    display: block;
    margin-top: 0px;
}

.nav-primary li:hover a,
.nav-primary li.active a,
.nav-primary li.active:hover a {
    color: #a98e6d;
}


.inner_container {
    position: relative;
}

.login_list {
    position: absolute;
    right: 0px;
    width: 150px;
    top: 30px;
    background: #d0d0d0;
    z-index: 99999 !important;
}

.login_list li a {
    display: block;
    padding: 10px 10px;
    color: #fff;
}



/*Search popup styling stats here*/

#search_open_popup.modal {
    max-width: 90%;
    width: 100%;
    top: 0px;
    padding: 55px 30px 0px 30px;
    box-sizing: border-box;
    margin: 30px auto 0px auto;
    overflow: unset;
    border-radius: 0px;
    background: transparent;
    box-shadow: none;
    padding-left: 0px;
    padding-right: 0px;
}

.jquery-modal.blocker {
    padding: 30px;
}

.search-autocomplete ul li {
    border-bottom: 1px solid #f4f4f4;
    color: #000;
    cursor: pointer;
    font-size: 20px;
    padding: 12px 10px;
    text-align: left;
}

.search-autocomplete ul {
    border: 0px;
}

.search-autocomplete ul li.selected {
    background-color: #212121;
    color: white;
}

#search_mini_form #search {
    border-radius: 0px;
    border: 0px;
    border-bottom: 2px solid white;
    background: transparent;
    font-size: 20px;
    padding-left: 10px !important;
    outline: none;
    height: 50px;
    color: #fff;
}

#search_mini_form .search-button:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    background-image: none;
    background-position: unset;
    font-family: 'FontAwesome';
    content: "\f002";
    color: #fff;
    text-indent: 0px;
    font-size: 25px;
    line-height: 25px;
}

#search_mini_form #search .input-text:focus {
    border: 0px;
    border-bottom: 2px solid #fff;
}

::-moz-placeholder {
    color: #fff;
    opacity: 1;
}

:-moz-placeholder {
    color: #fff;
    opacity: 1;
}

::-webkit-input-placeholder {
    color: #fff;
    opacity: 1;
}

::-ms-input-placeholder {
    color: #fff;
    opacity: 1;
}

#search_mini_form .search-button {
    text-indent: -9999px;
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    border: 0;
    background: none;
    padding: 0px;
}

.search-autocomplete:before {
    display: none;
}

.search-autocomplete {
    top: 5px !important;
}

.modal a.close-modal {
    background-image: none;
}

.modal a.close-modal:before {
    content: "\f00d";
    font-family: 'FontAwesome';
    font-size: 35px;
    height: 25px;
    width: 25px;
    position: absolute;
    right: 0px;
    color: #fff;
    text-indent: 0px;
    -webkit-text-stroke: #3a3a3a 4px;
}

.login_list {
    display: none;
}

.login_list a:hover {
    background: #d4af37
;
    color: #fff;
}

#user_login {
    padding-right: 30px;
    font-family: 'droid_regular';
    color: #fff;
}

#user_login:before {
    border-radius: 50%;
    width: 25px;
    height: 25px;
    position: absolute;
    right: 0px;
    line-height: 22px;
    text-align: center;
    border: #fff solid 2px;
    top: -4px;
    font-family: 'FontAwesome';
}

.header-minicart .fa-shopping-cart .label {
    display: none;
}

.blocker {
    z-index: 99999;
}

.toolbar {
    background: transparent;
}



/*Search popup styling ends here*/


/*AnandPrakash Homepage changes anandprakash/new starts here */

.outer_container_featured .row {
    margin-left: -5px;
    margin-right: -5px;
}

.outer_container_featured .row .featured_row_inner .inner_column {
    padding-left: 5px;
    padding-right: 5px;
}

.outer_container_featured .outer_container .featured_inner {
    padding-top: 5px;
    padding-bottom: 5px;
}

.nav-primary li:hover a,
.nav-primary li.active a,
.nav-primary li.active:hover a {
    color: #000
}

.nav-primary a.level0 {
    color: #a98e6d;
}

.toggle_container_inner .data_item .img_name {
    font-size: 15px;
    color: #a78a6a;
    padding-bottom: 5px;
    margin-top: 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    min-height: 25px;
    margin-bottom: 0px;
}

.toggle_container_inner .price_value {
    color: #888888;
    font-size: 12px;
}

.toggle_container_outer,
.our_blog_section,
.our_clients_section {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e8e8e8;
}

.toggle_container_menu {
    margin-bottom: 25px;
}

.heading_inner {
    color: #d4af37
;
    font-size: 19px;
    font-family: 'droid_regular';
    text-align: center;
    text-transform: capitalize;
    padding-bottom: 25px;
}

.main_data_cont {
    max-width: 32.6%;
    width: 100%;
    float: left;
    margin-right: 1%;
    box-sizing: border-box;
}

.data_text_cont {
    margin-top: 12px;
}

.blog_name {
    margin-top: 5px;
    font-family: 'droid_regular';
    color: #d4af37
;
    font-size: 17px;
    display: block;
    line-height: 14px;
}

.shipment_cont_inner .shipment_data {
    max-width: 24%;
    width: 100%;
    display: inline-block;
}

.shipment_cont_inner img {
    max-width: 22%;
    width: 100%;
    margin: auto;
}

.shipment_data_text {
    margin-top: 15px;
}

.client_data_cont {
    padding-top: 5px;
    padding-bottom: 5px;
}

.our_client_main .image_cont {
    overflow: hidden;
    height: 141px;
}

.our_client_main .image_cont img:nth-child(2),
.our_client_main .image_cont:hover img:nth-child(1) {
    display: none;
}


.our_client_main .image_cont:hover img:nth-child(2) {
    display: block;
}

.item .product-info .product-name {
    margin-top: 10px;
}

#home-slider {
    margin-bottom: 15px;
}

.footer .block-subscribe {
    max-width: 100%;
    width: 100%;
}

.overlay_insta {
    position: absolute;
    top: 0px;
    height: 100%;

    width: 100%;
}

.heading-newletter-instagram {
    margin-top: 10px;
    position: relative;
}

.insta_click:before {
    display: block;
    height: 100%;
    text-align: center;
    line-height: 240px;
    vertical-align: middle;
    color: #d4af37
;
    font-size: 80px;
    -webkit-text-stroke: #d4af37
 1px;
}

.insta_click {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    background: #a78a6a4a;
}


.insta_icon {
    display: block;
    text-align: center;
    color: transparent;
    text-indent: 30px;
    margin-top: 15px;
    height: 50px;
}

.insta_icon:before {
    content: "\f16d";
    color: #000;
    font-size: 50px;
    text-align: center;
}

.follow_text {
    text-align: center;
    color: #000;
    display: block;
    margin-top: 0px;
}

.copyright {
    background: #f51069;
    padding: 6px 0;
    text-align: center;
    font-size: 13px;
    color: #fff;
}

.date_text,
.data_text_cont,
.blog_name {
    display: block;
}



/*AnandPrakash Homepage changes anandprakash/new Ends here */

.category-products .toolbar .pager {
    display: block;
    margin: 0px;
    float: left;
}



/* AnandPrakash Styling Starts here */

.home_slider.owl-carousel .owl-dot span {
    background: none repeat scroll 0 0 #888888;
}

.home_slider.owl-carousel .owl-dot.active span,
.home_slider.owl-carousel .owl-nav.clickable .owl-dot:hover span {
    background: none repeat scroll 0 0 #d4af37
;
}

.page-title h1,
.page-title h2,
.product-name h1,
.product-name .h1 {
    font-size: 20px;
    font-weight: 400;
    color: #d4af37
;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 10px;
    margin-bottom: 15px;
    text-transform: none;
    font-family: 'droid_regular';
}

.new-users h2,
.registered-users h2 {
    font-family: 'droid_regular';
    color: #000000;
    text-transform: none;
}

form .form-instructions {
    font-style: italic;
    font-family: "droid_regular";
    font-style: normal;
    font-size: 14px;
    margin-top: 15px;
}

.customer-account-login .col2-set .col-1 ul {
    list-style: disc;
    padding-left: 20px;
    margin: 30px 0 20px 0;
}

.customer-account-login .col2-set .col-1 ul li {
    margin-bottom: 10px;
    list-style: circle;
    font-size: 14px;
}

.buttons-set .button {
    background: #d4af37
;
    font-family: "droid_regular";
}

.buttons-set .button span span {
    font-family: "droid_regular";
    text-transform: none;
    font-size: 14px;
}


.form-list .input-box input {
    width: 100%;
}

.customer-account-login .scaffold-form label:first-child {
    width: 100%;
    max-width: 100%;
    font-size: 14px;
    font-family: 'droid_regular';
    font-weight: 400;
    margin-bottom: 5px;
}

.form-list>li {
    margin-bottom: 10px;
    margin-top: 15px;
}

.customer-account-login .col2-set .buttons-set button,
.customer-account-login .col2-set .buttons-set .button {
    float: none;
    /*min-width: 100%;*/
    margin: 0;
}

.registered-users .form-list li:nth-child(3) {
    float: right;
}

.customer-account-login .col2-set .registered-users .buttons-set {
    width: 50%;
    display: inline-block;
    margin: 0px;
    padding-top: 0px;
}

.customer-account-login .col2-set .registered-users .buttons-set .button {
    width: 100%;
}

.registered-users .form-list li:nth-child(3) a {
    color: #d4af37
;
    font-size: 14px;
    text-decoration: underline;
}


.customer-account-login .main-container.col1-layout {
    max-width: 1170px;
    padding: 30px 15px;
}

.top_bar_data {
    background: #f51069;
}

.mallimage img {
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-position: center;
    object-fit: fill;
}

.page>.footer-container {
    margin-top: 0px;
}

.fixed_top_imp {
    position: fixed !important;
}



/* AnandPrakash Styling Ends here */

.header-language-background.hide {
    display: none;
}





/*Styling for custom css*/

div.menu a:link,
div.menu a:visited {
    color: #d4af37;
    font-family: 'droid_regular';
    font-weight: 600;
    text-transform: capitalize;
    display: block;
    height: 40px;
    line-height: 40px;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 25px;
}

div.menu {
    font-weight: normal;
    font-size: 14px;
    text-transform: uppercase;
    font-family: "droid_regular";
    display: inline-block;
}


div.wp-custom-menu-popup {
    position: absolute;
    z-index: 1000;
    display: none;
    text-align: left;
    padding: 0px 0px 10px 0px;
    border-top: 0;
    width: 100%;
    margin-top: -1px;
    max-width: 100%;
}


div.menu.active a {
    background: #ffffff !important;
    color: #000 !important;
}

.sticky_body .main-container {
    padding-top: 103px;
}


a.level1:hover {
    background: #f51069;
    color: #fff;
    background: #d4af37
;
}

#checkout_page_tabs .nav.nav-pills li.active a {
    background: transparent;
    color: #4b1e17;
    font-weight: 600;
}

#checkout_page_tabs .nav.nav-pills li.active {
    border-bottom: #4b1e17 solid 3px;
    color: #4b1e17;
}

#checkout_page_tabs .nav.nav-pills li>a {
    color: #a78a6a;
}

#checkout_page_tabs .nav.nav-pills li {
    border-bottom: #a78a6a solid 3px;
    color: #a78a6a;
}



/*Styling for Anandprakash inner*/

.product-view .product-shop .product-name {
    width: 100%;
}

.description_cont {
    font-size: 13px;
    color: #000;
    font-family: 'droid_regular';
    line-height: 20px;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
}

.product-view .sharing-links a {
    text-indent: 5px;
    display: block;
    width: 30px;
    height: 30px;
    background-image: none;
    overflow: hidden;
}

.sharing-links li a:before {
    font-size: 30px;
    color: #d4af37
;
}

.sharing-links li a.fa-envelope:before {
    font-size: 30px;
}

.sharing-links li a.fa-envelope {
    text-indent: 5px;
    display: block;
    width: 35px;
    height: 30px;
    background-image: none;
    overflow: hidden;
}

.sharing-links li a:hover:before {
    color: #f51069;
}

.details_accordian.Description {
    display: none;
}

.product-collateral.toggle-content.tabs {
    margin-bottom: 0px;
}

div.wp-custom-menu-popup .block1 {
    display: inline-block;
    width: 70%;
    font-family: 'droid_regular';
    letter-spacing: 0.4px;
}

div.wp-custom-menu-popup div.block2 {
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 170px;
    bottom: 0px;
    margin: auto;
    height: 120px;
}

div.wp-custom-menu-popup div.block2 img {
    width: 100%;
}

div.wp-custom-menu-popup .block1 div.column {
    float: left;
    width: 20%;
    padding: 0px 1%;
    margin: 0px 0px 0px 0px;
}

a.level1:link,
a.level1:visited {
    text-transform: none;
    font-weight: normal;
    color: #fff;
    font-size: 11px;
}

.category-image {
    border: none;
    padding: 0px;
}

.category_full_width_cont .col-main {
    padding: 0px
}

.pager li>a,
.pager li>span {
    padding: 0px;
    width: 30px;
    border: 2px solid #a78a6a;
    line-height: 28px;
    color: #fff;
    background: #a78a6a;
}

.pages .current,
.pages .current:hover {
    color: #636363;
    border: 2px solid #cccccc;
    width: 30px;
    background-color: #FFFFFF;
    cursor: default;
    border-radius: 50%;
    margin-left: 2px;
    margin-right: 2px;
    line-height: 28px;
}

.pager li,
.pager li {
    margin-left: 2px;
    margin-right: 2px;
}

.pages .current,
.pages .current:hover {
    color: #ffffff;
    border: 2px solid #4b1e17;
    width: 30px;
    background-color: #4b1e17;
    cursor: default;
    border-radius: 50%;
    margin-left: 2px;
    margin-right: 2px;
    line-height: 28px;
}

.pager li>a:focus,
.pager li>a:hover {
    text-decoration: none;
    background-color: #4b1e17;
    border: #4b1e17 solid 2px;
}

.pages .previous:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-right: 4px solid #a78a6a;
    border-left: none;
    top: 50%;
    margin-top: -3px;
    left: 50%;
    margin-left: -2px;
}

.pages .next:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #a78a6a;
    border-right: none;
    top: 50%;
    margin-top: -3px;
    left: 50%;
    margin-left: -2px;
}

.pages .next:hover,
.pages .previous:hover {
    border: 1px solid #4b1e17;
}

.pages .previous:hover:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-right: 4px solid #ffffff;
    border-left: none;
}

.pages .next:hover:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #ffffff;
    border-right: none;
}

.login_cont_section .invalid-email,
.login_cont_section .invalid-email-password {
    padding-left: 10px;
    color: red;
    font-size: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
}



::placeholder {}

::-moz-placeholder {}

::-webkit-placeholder {}

.nobr,
.nowrap {
    white-space: nowrap;
    font-family: 'droid_regular';
    color: #d4af37
;
    font-weight: 400;
}

.cart-table thead th,
.cart-table tbody td {
    font-family: 'droid_regular';
    color: #d4af37
;
    font-weight: 600;
}

.product-cart-sku .label {
    display: none;
}

.button,
.cart-table .product-cart-actions .button,
#co-shipping-method-form .buttons-set .button,
.footer .button {
    background: #d4af37
;
    padding: 10px 15px;
    font-size: 14px;
    font-family: "droid_regular";
    line-height: 14px;
    text-transform: none;
}

.button:hover,
.cart-table .product-cart-actions .button:hover,
#co-shipping-method-form .buttons-set .button:hover,
.footer .button:hover,
.button:active,
.cart-table .product-cart-actions .button:active,
#co-shipping-method-form .buttons-set .button:active,
.footer .button:active,
.button:focus,
.cart-table .product-cart-actions .button:focus,
#co-shipping-method-form .buttons-set .button:focus,
.footer .button:focus {
    background: #f51069;
    cursor: pointer;
    background-color: #f51069;
}


.cart-totals,
.cart-forms .discount,
.cart-forms .giftcard,
.cart-forms .shipping {
    background-color: #a78a6a6b;
    border: 1px solid #e0dfdf;
}

#discount-coupon-form .button-wrapper>button,
.cart .giftcard .button-wrapper>button {
    width: 100%;
    padding: 8px 15px;
    display: inline-block;
    background: #d4af37
;
}

.button2 span,
.button2 span span {
    display: block;
    color: #fff;
    line-height: 15px;
    height: 15px;
    text-decoration: none;
    font-family: 'droid_regular';
    text-transform: none;
}

#discount-coupon-form label,
.cart .giftcard label {
    font-family: "droid_Regular";
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    text-transform: uppercase;
    min-width: 105px;
    display: inline-block;
    margin-right: 10px;
}

.button2 span:hover,
.button2 span span:hover {
    text-decoration: none;
    color: #ffffff;
}

#discount-coupon-form .button-wrapper>button:hover {
    background: #f51069;
}

button.button2 {
    border: 0;
    padding: 8px 10px;
    margin: 0;
    background: #d4af37
;
    cursor: pointer;
    vertical-align: middle;
    font-family: 'droid_regular';
}

.shipping h2 {
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 5px;
    font-family: 'droid_regular';
    letter-spacing: 0.5px;
    word-spacing: 1px;
}

.shipping .form-list label {
    font-family: "droid_regular";
}

body,
button,
input,
select,
table,
textarea {
    font-family: "droid_regular";
}

.incr_dec_btn {
    display: inline-block;
    vertical-align: top;
    margin-left: -5px;
}

.checkout_cont_new .decrement_qty,
.checkout_cont_new .increment_qty {
    display: block;
    height: 17px;
    line-height: 17px;
    text-align: center;
    border: 1px solid #e3e3e3;
    position: relative;
    text-indent: 40px;
    cursor: pointer;
    width: 30px;
    overflow: hidden;
}

.cart-table .product-cart-actions .qty {
    height: 35px;
    border-color: #cccccc;
    outline: none;
}

.input-text:focus {
    border: 1px solid #e3e3e3;
}


.checkout-types li a {
    color: #f51069;
    text-decoration: underline;
    font-size: 14px;
}

.cart .cart-totals table {
    font-family: "droid_regular";
}


.owl-item .data_append:nth-child(2) {
    margin-bottom: 0px;
}

#menu-button:after,
.parentMenu:after {
    display: none;
}





.products-grid .product-name a, .products-list .product-name a {
    color: #d4af37;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.products-grid .price-box {
    color: #888888;
    font-size: 13px;
    margin: 0 0 5px;
}

.owl-carousel .owl-nav div {
    background: transparent;
}

.owl-carousel .owl-nav div.owl-prev:before {
    content: "\f053";
}

.owl-carousel .owl-nav div.owl-prev:before {
    content: "\f053";
}


.details_accordian {
    border: none;
}

.additional_details_column .additional_column {
    margin-bottom: 10px;
}

.availability .label {
    text-transform: capitalize;
}

input,
textarea,
select,
button {
    outline: none;
}


.insta_icon {
    text-indent: 0px;
    height: 50px;
}

.insta_icon:before {
    display: block;
}


.outer_cont {
    display: block;
    height: 90px;
    width: 90px;
    position: absolute;
    left: 0px;
    right: 0px;
    background: #a78a69d9;
    margin: auto;
    top: 0px;
    bottom: 0px;
}

.date_text.gold_plated_cont {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 132px;
    height: 30px;
    background: #d4af37
;
    text-align: center;
    padding: 10px 0px;
    box-sizing: border-box;
    display: block;
}

.button_remove {
    background-image: none;
    text-indent: 0px;
    display: block;
}

.button_remove:before {
    content: "\f1f8";
    font-size: 20px;
    display: block;
    height: 20px;
    width: 20px;
    color: #d4af37
;
    font-family: 'FontAwesome';
    line-height: 20px;
}

.product-cart-actions .cart-links li a {
    display: block;
    color: #d4af37;
    text-decoration: underline;
    font-weight: 400;
}

.cart-table .product-cart-sku {
    font-family: "droid_regular";
    font-style: normal;
    font-size: 12px;
    margin: 5px 0 12px;
}

h2.product-name a,
h3.product-name a,
h4.product-name a,
h5.product-name a,
p.product-name a {
    color: #888888;
    font-family: "droid_regular";
}

.cart .cart-totals table tfoot td {
    font-size: 12px;
    padding: 0px 5px;
    vertical-align: top;
    padding-top: 10px;
}

.cart .cart-totals table tfoot td:nth-child(2) {
    padding: 5px 0px;
    font-weight: 400;
}

.cart .cart-totals table tfoot strong span,
.cart .cart-totals table tfoot span.price {
    font-family: "droid_regular";
}

.review_and_products .products_right_box h3 a {
    color: #d4af37
;
    display: block;
    font-family: 'droid_regular';
    font-size: 18px;
    text-decoration: none;
    text-transform: none;
}

.review_and_products .products_right_box .product_name {
    margin-bottom: 10px;
}


.toggle_menu .menu_item.toggle_menu_active {
    color: #d4af37
 !important;
}

.footer-container .fa-map-marker:before {
    font-size: 40px;
    color: #a88d6c;
}

#algolia-searchbox .algolia-search-input {
    width: 100%;
}

.owl-carousel .owl-nav .owl-next:hover,
.owl-carousel .owl-nav .owl-prev:hover {
    background-color: transparent;
    background-position: 100% 100%;
}

.owl-carousel .owl-nav .owl-next:before {
    content: "\f054";
    font-size: 30px;
    font-family: 'FontAwesome';
    color: #d4af37
;
    line-height: 35px;
}

.owl-carousel .owl-nav .owl-prev:before {
    content: "\f053";
    font-size: 30px;
    font-family: 'FontAwesome';
    color: #d4af37
;
    line-height: 35px;
}


.owl-carousel .owl-nav .owl-prev {
    left: -35px;
}

.owl-carousel .owl-nav .owl-next {
    right: -45px;
}


.address_heading {
    text-transform: none;
}

.review_heading,
#checkout_page_tabs .nav.nav-pills li a,
#checkout_page_tabs .nav.nav-pills li>a:hover,
#checkout_page_tabs .nav.nav-pills li.active a {
    font-weight: 500 !important;
    text-transform: none !important;
}

.iwd_opc_button.active {
    color: #fff;
    background-color: #d4af37
;
    font-size: 15px;
    font-family: 'droid_regular';
    line-height: 14px;
    border-radius: 0px;
}

.iwd_opc_small_button.active:hover,
.iwd_opc_button.active:hover,
.iwd_opc_small_button.active:focus,
.iwd_opc_button.active:focus {
    background-color: #f51069;
}

.iwd_empty_cart_wrapper .iwd_empty_page_column .iwd_empty_page_title {
    padding-bottom: 15px;
    text-align: center;
    font-size: 24px;
    line-height: 1;
    font-family: 'droid_regular';
    color: #d4af37
;
}

.iwd_empty_cart_wrapper .iwd_empty_page_column .iwd_empty_cart_info {
    text-align: center;
    color: #888888;
}


.button2 span,
.button2 span span {
    display: block;
    color: #fff;
    line-height: 15px;
    height: 15px;
    text-decoration: none;
    font-family: 'droid_regular';
    text-transform: none;
}

.button,
.cart-table .product-cart-actions .button,
#co-shipping-method-form .buttons-set .button,
.footer .button {
    background: #d4af37
;
    padding: 10px 15px;
    font-size: 14px;
    font-family: "droid_regular";
    line-height: 14px;
    text-transform: none;
}

.button:hover,
.cart-table .product-cart-actions .button:hover,
#co-shipping-method-form .buttons-set .button:hover,
.footer .button:hover,
.button:active,
.cart-table .product-cart-actions .button:active,
#co-shipping-method-form .buttons-set .button:active,
.footer .button:active,
.button:focus,
.cart-table .product-cart-actions .button:focus,
#co-shipping-method-form .buttons-set .button:focus,
.footer .button:focus {
    background: #f51069;
    cursor: pointer;
    background-color: #f51069;
}



#checkout-review-table .summary-collapse:before,
#shopping-cart-totals-table .summary-collapse:before,
body.customer-account .data-table .summary-collapse:before {
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-top: 7px solid #d4af37
;
}

.shipping #co-shipping-method-form .sp-methods dd label {
    border: 1px solid transparent;
    background-color: transparent;
    min-width: 220px;
    padding: 2px 0px 0px 40px;
}

.sp-methods dt:first-child {
    margin: 0 0 5px;
    font-family: 'droid_regular';
    font-size: 14px;
}

#co-shipping-method-form .sp-methods dd input.radio {
    margin-right: -28px;
    margin-left: 5px;
}

.checkout-onepage-success .col-main .sub-title {
    font-size: 18px;
    color: #888;
    text-transform: none;
    margin-bottom: 20px;
    font-family: 'droid_regular';
}

.checkout-onepage-success .col-main p {
    font-family: droid_regular;
    margin-bottom: 10px;
    color: #888888;
}

.checkout-onepage-success .col-main p a {
    font-family: 'droid_regular';
    color: #d4af37
;
    text-decoration: underline;
}

.iwd_opc_universal_wrapper .iwd_opc_button.active {
    color: #fff;
    background-color: #d4af37
;
    font-size: 15px;
    font-family: 'droid_regular';
    line-height: 14px;
    border-radius: 0px;
}

.iwd_opc_universal_wrapper .iwd_opc_button {
    background-color: #888;
    font-family: 'droid_Regular';
    border-radius: 0px;
}



.shipment_cont_inner .shipment_cont_inner .shipment_data:nth-child(2) img {
    max-width: 46%;
}


.toggle_container_menu {
    margin-bottom: 25px !important;
}

.product-info .price-box .price {
    font-family: 'droid_regular' !important;
    margin-bottom: 0px;
    color: #000000;
    font-size: 12px;
    font-weight: 600;
}





/*Corporate clients Css*/

.slider-container {
    position: relative;
    display: block;
}

.slider-container .slider .content img {
    width: 100%;
    height: auto;
}

.slider-container .slider-controls a {
    position: absolute;
    top: 45%;
    z-index: 100;
    color: #d4af37
;
}

.slider-container .slider-controls a.slider-left {
    left: -25px;
}

.slider-container .slider-controls a.slider-right {
    right: -25px;
}

.thumbnail-slider-container {
    margin-top: 5px;
}

.thumbnail-slider .content {
    padding: 5px;
}

.thumbnail-slider .owl-item.active.center {
    border: 3px solid #d4af37
;
}

.panel-default>.panel-heading {
    color: #fff;
    background-color: #d4af37
;
    border-color: #d4af37
;
}

.panel-default>.panel-heading h3 {
    color: #fff;
    font-family: 'droid_regular';
}

.panel-body .left_form {
    width: 100%;
    max-width: 48.5%;
    display: inline-block;
    vertical-align: top;
    margin-right: 1%;
}

.panel-body .right_form {
    width: 100%;
    max-width: 48.5%;
    display: inline-block;
    vertical-align: top;
    margin-left: 1%;
}

.left_form .form_field {
    margin-bottom: 10px;
}

.left_form .form_field .field-form {
    margin-bottom: 5px;
}

.left_form .form_field input {
    width: 100%;
}

.panel-body .right_form .form_field .field-form {
    margin-bottom: 5px;
}

.panel-body .right_form .form_field .message_text {
    height: 213px;
    width: 100%;
    max-width: 100%;
    resize: none;
}

.left_form .form_field:last-child {
    margin-bottom: 0px;
}

.panel-body .buttons {
    margin-top: 10px;
}

.form-control:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-color: #ccc;
}

.panel-default {
    border-color: #d4af37
;
    margin-top: 20px;
}

.contact-address.panel-body p {
    color: #d4af37
;
    font-family: "droid_regular";
    line-height: 20px;
    font-size: 14px;
    font-style: normal;
}

.contact-address.panel-body p a {
    text-decoration: underline;
    color: #d4af37
;
}


/*Corporate clients Css endshere*/

.our_store .store_image p {
    font-style: normal;
    font-family: 'droid_regular';
    color: #888888;
}

.our_store .store_image .store_heading {
    color: #d4af37
;
    font-weight: 400;
    font-family: 'droid_regular';
    text-transform: capitalize;
    margin-top: 10px;
    margin-bottom: 10px;
}

.our_store .store_image p a {
    color: #ac9173;
    text-decoration: underline;
}


.messages .success-msg li {
    color: #000;
    border-left: 5px solid #f51069;
    background-color: rgba(212, 198, 182, 0.50);
}

.messages .success-msg li:before {
    border-left: 6px solid #f51069;
}

.messages .success-msg li a {
    color: #f51069;
    text-decoration: underline;
}

#wishlist-table .product-name a {
    color: #d4af37
;
    display: block;
}

#menu-btn:hover {
    text-decoration: none;
    color: #d4af37
;
}

#custommenu-mobile .level0 {
    background-color: #f4f1ed;
}

.menu-mobile .parentMenu a:link,
.menu-mobile .parentMenu a:visited {
    color: #f51069;
    font-family: 'droid_regular';
}

.menu-mobile .parentMenu {
    border-bottom: 1px solid #e8e8e8;
}

#custommenu-mobile .parentMenu:hover {
    background-color: #d4af37
;
    color: #fff;
}

#menu-btn.skip-link.skip-active {
    background: #ab9071;
    color: #ffffff;
}

#custommenu-mobile .button {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: unset;
    background-image: none;
    text-align: right;
}

#custommenu-mobile span.button.open:before {
    content: "\f068";
    font-family: 'FontAwesome';
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: unset;
    background-image: none;
    color: #f51069;
}

#custommenu-mobile .button.open {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: unset;
    background-image: none;
}

#custommenu-mobile span.button:before {
    content: "\f067";
    font-family: 'FontAwesome';
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: unset;
    background-image: none;
    color: #f51069;
}

#custommenu-mobile .parentMenu:hover,
#custommenu-mobile .parentMenu:hover a:link,
#custommenu-mobile .parentMenu:hover a:visited,
#custommenu-mobile .parentMenu:hover,
#custommenu-mobile span.button.open:hover:before,
#custommenu-mobile span.button:hover:before {
    background-color: #d4af37
;
    color: #fff;
}

.blog_anchor .blog_desc {
    display: block;
    font-size: 12px;
    color: #888;
    line-height: 18px;
    margin-top: 10px;
}

.mobile_cart {
    text-align: center;
    color: #a78a6a;
    background: #f5f1ed;
}


/*Algolia Search Page starts here*/

#algolia-autocomplete-container .aa-dropdown-menu {
    z-index: 9999999 !important;
    width: 90%;
    min-width: 800px;
    left: 0px !important;
    right: 0px !important;
    margin: auto !important;
    padding-left: 00px;
    padding-right: 00px;
    border: 1px solid #ae9274;
    border-top: 3px solid #ae9274;
}

.footer_algolia {
    display: none;
}

.wrapper,
.tabs {
    background: #fafafa
}

.data_append {
    border: 0px !important;
}

.product-image-thumbs li a,
.product_placeholder_main {
    border: 0px;
}

.heading_inner,
.toggle_container_menu .toggle_menu .menu_item {
    font-size: 24px;
}

.autocomplete-wrapper .aa-suggestion .after_special {
    color: #888888;
    font-size: 12px;
}


#algolia-autocomplete-container .aa-dropdown-menu .algoliasearch-autocomplete-hit .info {
    color: #ae9375;
    margin-bottom: 10px
}

#algolia-autocomplete-container .aa-dropdown-menu .algoliasearch-autocomplete-hit .info .algoliasearch-autocomplete-category {
    margin-top: 10px;
    color: #888888;
}

#algolia-autocomplete-container.reverse .col9 {
    width: 100%;
    max-width: 100%;
}

#algolia-autocomplete-container .aa-dropdown-menu .aa-dataset-products .aa-suggestion {
    display: inline-block;
    width: 33.3%;
}

#autocomplete-products-footer {
    background-color: #fafafa;
}

#autocomplete-products-footer span {
    color: #ae9375;
    font-weight: 600;
}

#autocomplete-products-footer span a {
    color: #ae9375
}

#algolia-autocomplete-container.reverse #autocomplete-products-footer {
    color: #888888;
    width: 100%
}

#algolia_instant_selector .instant-search-bar-label {
    background-color: #a78a6a;
    font-size: 14px;
}

#algolia_instant_selector #instant-search-box .icon {
    left: 12px;
    width: 13px;
    height: 16px;
}

#algolia_instant_selector #instant-search-bar {
    border: solid 2px #a78969;
}

.clear-cross {
    width: 12px;
    height: 12px;
}


#algolia_instant_selector .result {
    padding: 0px;
    border: 0px;
    background-color: #fafafa;
}

#algolia_instant_selector .result .result-thumbnail img {
    display: block;
    height: auto;
    width: auto;
    width: 100%;
}


#algolia_instant_selector .result .result-title {
    color: #d4af37
;
    font-size: 15px;
    font-family: 'droid_regular';
    text-transform: none;
    text-align: left;
    margin-top: 10px;
    min-height: 40px;
    margin-bottom: 5px;
}

.ratings .ratings-wrapper .ratings-sub-content {
    display: none;
}

#algolia_instant_selector .result .price {
    color: #888888;
    font-size: 13px;
    margin: 0 0 5px;
    text-align: left;
}

#algolia_instant_selector .hits .sort-by-label {
    margin-right: 8px;
    line-height: 20px;
}

.ais-body.ais-stats--body div {
    line-height: 20px;
}


.sort-by select {
    background: transparent;
}


/*Algolia Search Page ends here*/


/*Footer social icons styling starts here*/

.footer_social_icon {
    text-align: center;
}

.footer_social_icon li {
    display: inline-block;
    margin-left: 5px;
}

.footer_social_icon li a {
    color: transparent;
}

.footer_social_icon li a:before {
    color: #a78b6a;
    font-size: 30px;
}

.footer_social_icon li a:hover:before {
    color: #888888;
}


/*Footer social icons styling ends here*/


/*Main Menu Styling starts here*/

div.wp-custom-menu-popup .block1 div.column {
    width: auto
}

#header-nav {
    max-width: calc(100% - 340px);
}

div.wp-custom-menu-popup {
    position: fixed;
    right: 0px;
    margin: auto;
    top: 110px !important;
    min-height: 175px;
}

a.level2:link,
a.level2:visited {
    color: #d4af37
;
}


.itemSubMenu.level1 {
    margin-top: 10px;
}

#custommenu-mobile .level1 .button,
#custommenu-mobile .level1 .button.open {
    background-image: none;
}

div.wp-custom-menu-popup .block1 div.column {
    width: 25%;
    margin: 10px 0px;
}

div.wp-custom-menu-popup .block1 {
    width: 100%;
    background: #ffd0e2;
}

div.wp-custom-menu-popup div.block2 {
    width: 25%;
}

.sticky_body div.wp-custom-menu-popup {
    top: 90px !important;
}


/*Main Menu Styling ends here*/

.skip-cart .count,
.skip-link.skip-active .count {
    color: #d4af37
;
}


/*Product page styling*/

.product-image.product-image-zoom {
    max-width: calc(100% - 110px);
}

.product-img-box {
    width: 55% !important
}

.product-view .product-shop {
    width: 45% !important;
}

.more-views .product-image-thumbs {
    text-align: center;
}

.our_stories_cont .stories_number img {
    max-width: 100%;
    width: 100%;
}

.our_stories_cont .stories_number {
    padding-top: 15px;
    padding-bottom: 15px;
}

.our_stories_cont .stories_number .stories_title {
    display: block;
    color: #a78a6a;
    font: normal 14px/14px droid_regular;
    padding-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    white-space: nowrap;
    position: absolute;
    bottom: 0px;
    background: rgba(255, 255, 255, 0.69);
    text-align: center;
    padding-bottom: 10px;
}

.our_stories_cont .stories_number a {
    display: block;
    position: relative;
}

.out_of_stock .product_image_cont {
    position: relative;
}


.out_of_stock .product_list_btn {
    display: block;
}

.out_of_stock .product_list_btn .actions ul.add-to-links {
    float: left;
    width: 49.5%;
}

.availability.out-of-stock.out_of_stock_label {
    display: inline-block;
    width: 49.5%;
    height: 35px;
    float: right;
    line-height: 35px;
    border: 1px solid #a78a6a;
    color: #a78a6a;
    text-transform: none;
    background: #fff;
}

.out_of_stock .product_image_cont:hover .product-image img {
    transform: scale(1.0);
}


.formsuccess {
    font-size: 12px;
    color: #A7896D;
}

.category_full_width_cont .breadcrum_category_list {
    max-width: 100%;
    width: 100%;
    padding: 0px
}

.breadcrum_category_page {
    max-width: 1170px;
    width: 100%;
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 30px;
}

.category_full_width_cont {
    padding-top: 0px;
}

a.level1:link,
a.level1:visited {
    text-transform: none;
    font-weight: normal;
    color: #d4af37
;
    font-size: 13px;
    font-family: 'droid_regular';
}

a.level1:hover {
    background: #f51069;
    color: #000;
    background: #d4af37
;
}

#main_slider_homepage .owl-carousel .owl-nav .owl-prev {
    left: 40px;
    overflow: hidden;
    width: 20px;
}

#main_slider_homepage .owl-carousel .owl-nav .owl-next {
    right: 45px;
    overflow: hidden;
    width: 20px;
}




/*8th june 2018 starts here*/

.pager {
    display: none;
}

.stories_inner_page .inner_desc .inner_data {
    color: #888888;
    font: normal 14px/19px "droid_regular";
}

.stories_inner_page .title {
    margin-top: 15px;
}

.mini-cart .empty {
    color: #fff;
}

.customer-account-login .main-container.col1-layout {
    padding-top: 70px
}

.iwd_opc_small_button.active,
.iwd_opc_button.active {
    border-color: #d4af37
;
    background-color: #d4af37
;
}

.our_stories_cont .stories_number .stories_title {
    display: block;
    color: #000;
    font: normal normal 14px/14px droid_regular;
    background: rgba(255, 255, 255, 0.75);
}

div.wp-custom-menu-popup div.block2 {
    height: 165px;
}


.checkout-cart-index .page-title.title-buttons {
    margin-top: 15px;
}

.checkout-cart-index .sp-methods dd ul li label {
    font-style: normal;
    font-family: 'droid_regular';
}

.shipping #co-shipping-method-form .sp-methods dd label {
    padding: 2px 0px 0px 25px;
    color: #888;
    font-size: 15px;
    font-family: 'droid_regular';
}

.shipping .sp-methods label span {
    font-size: 15px;
    font-family: 'droid_regular';
    font-weight: normal;
}

.shipping #co-shipping-method-form .sp-methods dd label:hover {
    background: transparent;
}

#co-shipping-method-form .sp-methods dd input.radio {
    margin-top: 7px;
}

#checkout-review-table .summary-collapse:hover:before,
#shopping-cart-totals-table .summary-collapse:hover:before,
body.customer-account .data-table .summary-collapse:hover:before {
    border-top: 7px solid #a78a6a;
}



.hide_desktop {
    display: none !important;
}
.sticky_body div.wp-custom-menu-popup
{
top:80px !important
}

.slick-slide img
{
    width:100%
}
.slick-slide img
{
    width:100%
}
.slick-active.slick-center .item img{
  border: 3px solid #d4af37
;
}

.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: 2.75;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-radius: 50%;
    background: #d4af37
;
    padding: 10px;
    font-weight: 600;
}

.slick-prev {
    left: -46px;
}
/*8th june 2018 ends here*/





/*Footer styling start here*/
.footer_accordian_data_4 ul{  display: block;  } 
.footer_accordian_data_4 ul li{  display: inline-block; width: 25%; float:left; } 
.footer_accordian_data_4 ul li img{  max-width: 80%; width: 100%; margin:auto; } 
/*Footer styling ends here*/

/*Footer styling new theme starts here*/
.footer .heading-newletter-email .block-subscribe {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0px;
}

.footer .heading-newletter-email .block-subscribe .actions {
    float: left;
    width: 150px;
    margin: 0;
}

.footer_menu_center {
    margin-top: 15px;
    text-align: center;
}

.footer-container .contact_address .address_title {
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'centurygothic_bold';
    letter-spacing: 0.5px;
    margin-bottom: 15px;
}

.footer-container .contact_address .address_content {
    font-size: 13px;
    letter-spacing: 0.7px;
    line-height: 20px;
}

.conatct_details {
    margin-top: 15px;
}

.email_contact p strong,
.phone_contact p strong {
    display: inline-block;
    max-width: 70px;
    width: 100%;
    font-size: 12px;
}

.email_contact p,
.phone_contact p {
    margin-bottom: 5px;
}

.email_contact p a,
.phone_contact p a {
    display: inline-block;
    color: #000;
    text-decoration: underline;
    font-size: 12px;
}

.block-subscribe .block-title strong span {
    font-size: 14px;
    color: #f51069;
    padding-left: 0px;
    font-family: 'centurygothic_bold';
    margin-bottom: 0px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px
}

.footer-box {
    background: #fddae7;
}

.foorer-top-bar {
    background: #cccccc;
    padding: 20px 0;
}

.footer-container {
    margin-top: 48px;
    
}

.footer-container .footer-container
{
    margin-bottom: 30px;
}
.mallimage img {
    width: 100%;
}

.strong {
    font-size: 12px;
    font-family: 'centurygothic_regular';
    color: #f51069;
    line-height: 23px;
    margin-top: 20px;
}

.strong {
    font-size: 12px;
    font-family: 'centurygothic_regular';
    color: #f51069;
    line-height: 23px;
    margin-top: 20px;
}

.social-icon {}

.social-icon ul {
    margin: 0;
    padding: 0;
}

.social-icon ul li {
    list-style: none;
    float: left;
    padding: 20px 29px 20px 0;
    border-top: 1px solid #919191;
}

.block-subscribe .block-title strong span,
.footer-menu-heading {
    font-size: 14px;
    color: #f51069;
    padding-left: 0px;
    text-transform: capitalize;
    font-family: 'centurygothic_bold';
    letter-spacing: 0.5px;
    margin-bottom: 15px;
}

.heading-newletter {
    font-size: 12px;
    color: #111111;
}


.footer-menu {}

.footer-menu ul {
    margin: 0;
    padding: 0;
}

.footer-menu .footer_menu_cont .footer_menu_list {
    list-style: none;
    padding: 5px 10px 5px 10px;
    display: inline-block;
}

.footer-menu .footer_menu_cont .footer_menu_list a {
    text-decoration: none;
    color: #f51069;
    font-size: 12px;
    font-family: 'centurygothic_bold';
}

.footer-menu ul li a:hover {
    color: #f51069;
}

.heading-newletter-email {
    position: relative;
}

.heading-newletter-email-icon {
    position: absolute;
    top: 7px;
    left: 9px;
    color: #b7b7b7;
}

.heading-newletter-button {
    background: #fff;
    padding: 10px 20px;
    font-size: 9px;
    outline: none;
    border: solid 1px #ccc;
    margin-left: -38px;
}

.heading-newletter-button-form-control {
    padding: 12px 31px !important;
    font-size: 9px !important;
}

.heading-newletter-instagram img {
    width: 70px;
}

.heading-newletter-instagram {
    margin-top: 10px;
}

.heading-newletter-instagram ul {
    margin: 0;
    padding: 0;
}

.heading-newletter-instagram ul li {
    list-style: none;
    float: left;
    padding: 20px 17px 0px 0;
}

.heading-newletter-footer {
    margin-top: 50px;
}

.heading-newletter-footer ul {
    margin: 0;
    padding: 0;
}

.heading-newletter-footer ul li {
    list-style: none;
    float: left;
    padding: 20px 7px 0px 0;
}


.mallimage {
    max-width: 150px;
    width: 100%;
    height: auto;
    display: block;
    background: transparent;
}

.mallimage img {
    width: 100%;
}

.social_icon_list {
    font-size: 25px;
    color: #919191;
}

.social_icon_list a {
    color: #f51069;
}

.heading-newletter-email #newsletter-validate-detail .button>span>span {
    text-transform: capitalize;
    font-family: 'centurygothic_regular';
}

.heading-newletter-email #newsletter-validate-detail .button {
    background: #f51069;
    height: 35px;
    width: 100%;
}

#newsletter-validate-detail .newsletter_email {
    height: 35px;
    border: 1px solid #eaeaea;
    padding-left: 35px;
    font-size: 12px;
    font-family: 'centurygothic_regular';
}

#newsletter-validate-detail .input-box {
    position: relative;
    height: 36px;
    max-width: calc(100% - 150px);
    width: 100%;
}

#newsletter-validate-detail .input-box input {
    height: 100%;
    padding-left: 35px;
}

#newsletter-validate-detail .input-box:before {
    content: "\f0e0";
    display: inline-block;
    font-size: 15px;
    position: absolute;
    left: 10px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    font-family: FontAwesome;
    line-height: 35px;
    height: 35px;
    color: #ccc;
}

.block-subscribe .block-title strong span {
    color: #111111;
    font-family: 'centurygothic_regular';
    text-transform: none;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.mob_show_links {
    display: none;
}

.copyright .social-icon {
    display: none;
}

.shipment_data_text {
    text-align: center;
    margin-top: 15px;
    font-size: 12px;
    font-family: 'centurygothic_regular';
}

.shipment_cont_inner .shipment_data {
    max-width: 15%;
    width: 100%;
    display: inline-block;
}

.shipment_cont_inner .shipment_data .shipment_image {
    max-width: 25%;
    width: 100%;
    margin: auto;
    height: auto;
    fill: #404040;
}

.shipment_cont_inner {
    text-align: center;
}

.shipment_data_text {
    text-align: center;
    margin-top: 30px;
    font-size: 14px;
    font-family: 'centurygothic_regular';
    letter-spacing: 0.6px;
    word-spacing: 3px;
}


/*Footer styling new theme ends here*/

.owl-carousel .owl-nav div {
    border: 0 none;
    height: 44px;
    position: absolute;
    width: 44px;
    top: 50%;
    background-position: 100% 0;
    position: absolute;
    font-size: 40px;
    font-family: "Comic Sans MS", cursive;
    color: #fff;
    line-height: 40px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}

.widget.widget-static-block ~ h1{     text-align: center;
    color: #f51069;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 25px;
    padding-top: 25px;
    padding-bottom: 25px; }

.widget.widget-static-block ~ h1:before{ content:"";display:block; }
.widget.widget-static-block ~ h1:after{ content:"";display:block; }

.data_append > a{     color: #d4af37
; }

.homepage_grid_cont .inner_container .category_row .category_grid { position: relative;display: block; }
.homepage_grid_cont .inner_container .category_row .category_grid img{ max-width:100%;width:100%; }

.homepage_grid_cont .inner_container .category_row .col-md-4{ padding-top:15px;padding-bottom: 15px; }
.homepage_grid_cont .inner_container .category_row .category_grid .category_name{ display: block;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 0px;
    height: 40px;
    line-height: 40px;
    color: #f51069;
    background: rgba(212, 175, 55, 0.7);
    font-size: 22px;
    font-weight: 600;
}


@media(max-width: 767px)
{
    .homepage_grid_cont .inner_container .category_row .category_grid .category_name {
    display: block;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 0px;
    height: 30px;
    line-height: 30px;
    background: #f51069;
    color: #fff;
    font-size: 12px;
    opacity: 0.8;
}
.homepage_grid_cont .inner_container .category_row .col-md-4{ padding:7px; }
}

.our_best_categories_title{ 
    color: #f51069;
    font-family: 'droid_regular';
    text-transform: none;
    text-align: center;
    margin-top: 50px;
    font-weight: 600; }

.widget.widget-static-block ~ h1{ font-family: 'droid_regular'; }